.captcha-refresh {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    margin-left: 10px;
    cursor: pointer;
}

.icon_refresh {
    transition: all 0.3s ease;
}

.feedback_block__captcha_img {
    display: flex;
}

.sotbit_order_phone_wrapper.callback-popup {
    max-width: 429px;
}

.popup-window .popup-error-message {
    margin: 0;
}
